@charset "UTF-8";
.form-divmian-z{
	position: relative;
	overflow: hidden;
	height: 100Vh;
}
.form-divmian-z .form-left{
	float: left;
	width:34%;
	overflow:hidden;
	position:relative;
	height:100%;
}
.form-divmian-z .form-left .img-bj{
	position:absolute;;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	
}
.form-divmian-z .form-right{
	float:right;
	width:66%;
	position:relative;
	height:100%;
	overflow-y:scroll;
	padding-bottom: 2rem;
}
.form-divmian-z  .form-right .img-bj{
	position:absolute;;
	top:0;
	left:0;
	width:100%;
	height:130%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
@media(max-width: 767px){
	.form-divmian-z  .form-right .img-bj{
		height: 100%;
	}
}
.form-divmian-z  .form-right .w880{
	position:absolute;
	top:10%;
	left:50%;
	transform:translate(-50%,0%);
	padding:0 20px;
	width: 68%;
}
.form-divmian-z .name{
	font-size: 0.95rem;
	color: #333333;
	line-height: 1rem;
	text-align: center
}
.form-divmian-z .name-p{
	font-size:0.65rem;
	color:#333333;
	line-height:1rem;
	text-align: center
}
.form-divmian-z .form-ulz{
	margin-top: 1.5rem;
}
.form-divmian-z .fonrm2-top{
	margin-top:10px;
}
.form-divmian-z .form-ulz li{
	float:left;
	width:48.8%;
	margin-right: 2.4%;
	margin-bottom: 10px;
	position:relative
}
.form-divmian-z .fonrm2-top li{
	float:left;
	width:48.8%;
	margin-right: 2.4%;
	margin-bottom: 10px;
	position:relative
}
.form-divmian-z .form-ulz li:nth-child(2n){
	margin-right:0;
}
.form-divmian-z .fonrm2-top li:nth-child(2n){
	margin-right:0;
}
.form-divmian-z .form-ulz .item{
	width:calc(93% - 1.8rem);
	height:1rem;
	padding:0.25rem 0.9rem;
	font-size:0;
	background-color: #fff;
	position:relative;
}
.form-divmian-z .form-ulz .form-name{
	font-size:0.4rem;
	color:#333333;
	width:2.3rem;
	height:1rem;
	line-height:1rem;
	display: inline-block;
	border-right: 1px solid #d5d5d5
}
.form-divmian-z .form-ulz .item input{
  display:inline-block;
  height:1rem;
  line-height:1rem;
  background-color:transparent;;
  font-size:14px;
  color:#333;
  padding-left: 0.75rem;
  width:calc(100% - 2.3rem - 0.75rem - 1px)
}
.form-divmian-z .form-ulz .item input::-webkit-input-placeholder { /* WebKit browsers */
  color:#b4b4b4;
}

.form-divmian-z .form-ulz .item input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:#b4b4b4;
}

.form-divmian-z .form-ulz .item input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:#b4b4b4;
}
.form-divmian-z .form-ulz .item input.xianxi{
	display:inline-block;
  height:1rem;
  line-height:1rem;
  background-color:transparent;;
  font-size:14px;
  color:#333;
  padding-left: 0rem;
  width:100%
}
.form-divmian-z .form-ulz .item input.xianxi::-webkit-input-placeholder { /* WebKit browsers */
  color:#b4b4b4;
}

.form-divmian-z .form-ulz .item input.xianxi::-moz-placeholder { /* Mozilla Firefox 19+ */
  color:#b4b4b4;
}

.form-divmian-z .form-ulz .item input.xianxi:-ms-input-placeholder { /* Internet Explorer 10+ */
  color:#b4b4b4;
}
.form-divmian-z .form-ulz li .bixuan{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:0;
	font-size:16px;
	color:#e70012
}
.form-divmian-z .form-ulz .item .xia-er{
	width:100%;
	height:1rem;
	line-height:1rem;
	font-size:0.4rem;
	color:#333333;
	background-repeat:no-repeat;
	background-position: right center;
	background-image:url(../img/form1.png);
	background-size:9px;
}
.form-divmian-z .form-ulz .item .xialai-show{
	position:absolute;
	top:1.5rem;
	border:1px solid #f5f5f5;
	box-sizing: border-box;
	width:100%;
	left:0;
	padding: 0.25rem 0 0.25rem 0.9rem;
	max-height:4rem;
	background-color:#fff;
	display:none;
}

.form-divmian-z .form-ulz .item .xialai-show a{
	font-size:0.4rem;
	height:0.8rem;
	line-height:0.8rem;
	border-bottom: 1px solid #f5f5f5;
	display:block;
	color:#999
}
.form-divmian-z .form-ulz .sheng{
	position:relative;
	z-index: 30
}
.form-divmian-z .form-ulz .shi{
	position:relative;
	z-index: 25
}
.form-divmian-z .form-ulz .xian{
	position:relative;
	z-index: 20
}
.form-divmian-z .form-ulz .chanp{
	position:relative;
	z-index: 15
}
.form-divmian-z .form-bttnom{
	margin-top:1.5rem;
	text-align:center;
	font-size:0;
}
.form-divmian-z .form-bttnom input{
	display:inline-block;
	font-size:0.45rem;
	color:#fff;
	width:3.75rem;
	height:1.25rem;
	line-height:1.25rem;
	text-align:center;
	border-radius: 4px;
	margin:0 0.25rem;
}

.form-divmian-z .form-bttnom input.submit{
	background-color:#e70012
}
.form-divmian-z .form-bttnom input.reset{
	background-color:#a2a2a2
}
.form-divmian-z .form-bttnom.on .reset{
	display:inline-block;
	font-size:0.45rem;
	color:#fff;
	width:3.75rem;
	height:1.25rem;
	line-height:1.25rem;
	text-align:center;
	border-radius: 4px;
	margin:0 0.25rem;
	background-color:#a2a2a2
} 
.form-divmian-z .fonrm2-top .item{
	    width: calc(100% - 1.5rem);
    height: 1rem;
    padding: 0.25rem 0.75rem;
    font-size: 0;
    background-color: #fff;
    position: relative;
}
.form-divmian-z .fonrm2-top .item .xia-er{
	width:100%;
	height:1rem;
	line-height:1rem;
	font-size:0.4rem;
	color:#333333;
	background-repeat:no-repeat;
	background-position: right center;
	background-image:url(../img/form1.png);
	background-size:9px;
}
.form-divmian-z .fonrm2-top .item .xialai-show{
	position:absolute;
	top:1.5rem;
	border:1px solid #f5f5f5;
	box-sizing: border-box;
	width:100%;
	left:0;
	padding: 0.25rem 0 0.25rem 0.9rem;
	max-height:4rem;
	background-color:#fff;
	display:none;
}
.form-divmian-z .fonrm2-top .item .xialai-show a{
	font-size:0.4rem;
	height:0.8rem;
	line-height:0.8rem;
	border-bottom: 1px solid #f5f5f5;
	display:block;
	color:#999
}
.form-divmian-z .fonrm2-top .sheng{
	position:relative;
	z-index: 30
}
.form-divmian-z .fonrm2-top .shi{
	position:relative;
	z-index: 25
}
.form-divmian-z .fonrm2-top .xian{
	position:relative;
	z-index: 20
}
.form-divmian-z .fonrm2-top .chanp{
	position:relative;
	z-index: 15
}
.form-divmian-z .fonrm2-top .item .item-span{
	font-size:0.4rem;
	color:#333333;
	line-height:1rem;
	display:inline-block;
	height:1rem;
	width:3.75rem;
	    vertical-align: top;
}
.form-divmian-z .fonrm2-top .item .stars{
	display:inline-block;
	height:1rem;
	line-height:1rem;
	font-size:0;
	text-align:left;
	vertical-align:middle;
	width:4.1rem;
}
.form-divmian-z .fonrm2-top .item .stars a{
	display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    overflow: hidden;
    background-repeat:no-repeat;
    background-position: center;
    background-size:100% 100%;
    z-index: 5;
    background-image:url(../img/xin1.png);
    margin-right:0.4rem;
    vertical-align:middle;
}
.form-divmian-z .fonrm2-top .item .stars a:last-child{
	margin-right:0;
}
.form-divmian-z .fonrm2-top .item .stars a.on{
	background-image:url(../img/xin2.png);
}
.form-divmian-z  .w920{
	    position: absolute;
    top: 10%;
    left: 50%;
    transform: translate(-50%,-0%);
    padding: 0 20px;
    width: 73%;
}
.form-divmian-z .fonrm2-top .item .show-time{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:0.75rem;
	font-size:0.35rem;
	color:#000000;
}
.form-divmian-z .fonrm2-top .item .show-time span{
	display:none
}
.form-divmian-z .fonrm2-top .item .show-time span.on{
	display:block
}
.close1-btn{
	position:absolute;
	top:3.2%;
	right:5%;
	width:1.2rem;
	height:1.2rem;
	border-radius: 50%;
	background-repeat:no-repeat;
	background-image:url(../img/close2.png);
	background-position:center;
	background-size:0.6rem;
	background-color: rgba(0,0,0,0.3);
	cursor: pointer;
	transition:all 0.3s;
}
@media(max-width: 767px){
	.close1-btn{
		top: 1%;
	}
}
.close1-btn:hover{
	background-color: #e70012;
}
.success-mdeol{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1000;
	background-repeat:no-repeat;
	background-image:url(../img/success1.jpg);
	background-position:center;
	background-size:cover;
	display:none
}
.success-mdeol .succseemian{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:920px;
	height:490px;
	background-repeat:no-repeat;
	background-image:url(../img/fomr2.jpg);
	background-position:center;
	background-size:cover;
	border-radius:12px;
}
.success-mdeol .succseemian .su-img{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	text-align:center
}
.success-mdeol .succseemian .su-img .img{
	width:180px;
	border-radius:50%;
	margin: 0 auto;
	overflow:hidden
}
.success-mdeol .succseemian .su-img .img img{
	width:100%;
}
.success-mdeol .succseemian .su-img .imgname{
	font-size:0.75rem;
	color:#333;
	line-height:0.8rem;
	margin-top:1rem;
}
@media (max-width: 1024px){
.form-divmian-z .form-left{
	display:none;
}
.form-divmian-z .form-right{
	width:100%;
}
.form-divmian-z .form-ulz .item .xialai-show{
	top:1rem;
	padding:0.25rem 0 0.25rem 0.3rem
}
.form-divmian-z .form-ulz .item .xialai-show a{
	font-size:12px;
}
}
@media (max-width: 992px){
	.form-divmian-z .form-right .w880{
		width:80%;
	}
	.form-divmian-z .w920{
		width:85%;
	}
	.success-mdeol .succseemian{
		width:80%;
		height:380px;
	}
}
@media (max-width: 767px){
	.success-mdeol .succseemian .su-img .img{
		width:100px;
	}
	.success-mdeol .succseemian{
		height:250px;
	}
	.success-mdeol .succseemian .su-img .imgname{
		font-size:0.3rem;
		line-height:0.4rem;
		margin-top:0.4rem;
	}
	.close1-btn{
		width:0.8rem;
		height:0.8rem;
		background-size:0.3rem;
	}
	.form-divmian-z{
		height:auto;
	}
	.form-divmian-z .form-right{
		padding:0.6rem 0;
	}
	.form-divmian-z .form-right .w880{
		position:relative;;
		top:auto;
		left:auto;
		transform:translate(0,0);
		padding:0;
		margin:0 auto
	}
	.form-divmian-z .name{
		font-size:0.32rem;
		line-height:0.34rem;
	}
	.form-divmian-z .form-ulz{
		margin-top:0.5rem;
	}
	.form-divmian-z .form-ulz li{
		width:100%;
		margin-right:0;
	}
	.form-divmian-z .form-right .w880{
		width:90%;
	}
	.form-divmian-z .form-ulz .item{
		padding:0.1rem 0.3rem;
		width:calc(95% - 0.6rem);
		height:0.8rem;
	}
	.form-divmian-z .form-ulz .form-name{
		font-size:14px;
		height:0.8rem;
		line-height:0.8rem;
		width:1.6rem;
		border-right:0;
		position:relative;
	}
	.form-divmian-z .form-ulz .form-name:after{
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		right:0;
		width:1px;
		height:60%;
		content: "";
		background-color:#ccc;
	}
	.form-divmian-z .form-ulz .item input{
		height:0.8rem;
		line-height:0.8rem;
		padding-left:0.3rem;
		width:calc(100% - 1.6rem - 0.3rem - 1px)
	}
	.form-divmian-z .form-ulz .item .xia-er{
		font-size:14px;
		height:0.8rem;
		line-height:0.8rem;
	}
	.form-divmian-z .form-bttnom{
		margin-top: 0.5rem;
	}
	.form-divmian-z .form-bttnom input{
		font-size:14px;
		width:2rem;
		line-height:0.8rem;
		height:0.8rem;
		margin: 0 0.1rem;
	}
	.form-divmian-z .w920{
		width:90%;
		position:relative;
		top:auto;
		left:auto;
		transform:translate(0,0);
		padding:0;
		margin: 0 auto;
	}
	.form-divmian-z .name-p{
		font-size:0.3rem;
		line-height:0.45rem;
	}
	.form-divmian-z .fonrm2-top{
		margin-top:0.5rem;
	}
	.form-divmian-z .fonrm2-top li{
		width:100%;
		margin-right:0;
	}
	.form-divmian-z .fonrm2-top .item{
		width:calc(100% - 0.6rem);
		height:0.8rem;
		padding:0.1rem 0.3rem;
	}
	.form-divmian-z .fonrm2-top .item .item-span{
		font-size:0.24rem;
		line-height:0.8rem;
		height:0.8rem;
		width:2.4rem;
	}
	.form-divmian-z .fonrm2-top .item .stars{
		width:2.3rem;
		height:0.8rem;
		line-height:0.8rem;
	}
	.form-divmian-z .fonrm2-top .item .stars a{
		width:0.3rem;
		height:0.3rem;
		margin-right:0.2rem;
	}
	.form-divmian-z .fonrm2-top .item .show-time{
		right:0.3rem;
		font-size:0.24rem;
	}
	.form-divmian-z .fonrm2-top .item .xia-er{
		height:0.8rem;
		line-height:0.8rem;
		font-size:0.24rem;
	}
	.form-divmian-z .fonrm2-top .item .xialai-show{
		top:1rem;
		padding: 0.25rem 0 0.25rem 0.3rem
	}
	.form-divmian-z .fonrm2-top .item .xialai-show a{
		font-size:0.24rem;
	}
	.form-divmian-z .form-bttnom.on .reset{
		font-size: 14px;
    width: 2rem;
    line-height: 0.8rem;
    height: 0.8rem;
    margin: 0 0.1rem;
	}
}